from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext
from Cython.Build import cythonize
import numpy

ext = Extension("_arc_radon",        ["_arc_radon.pyx"],
      include_dirs = [numpy.get_include()])
    
setup(
        name = "FastArcRadon",
        cmdclass = {'build_ext': build_ext},
        ext_modules = [ext],
)

